Subject: IT Plans for Estate
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 20 Dec 2001 09:17:38 -0800 (PST)

Greg,

Just as a follow up to our conversation, I have serious concerns about the estate's ability to service IT requests.  The number of people that remain in the estate, that understand the gas and power systems, is limited (and we're receiving resignations now).  With this in mind, I would like to have the ability to outsource the IT department (applications, infrastructure) and potentially the back office staff to a consulting company (potentially Accenture or CGEY).  We would need to move the estate employees into this company and incentivize them to stay.  The consulting company could then supplement the staff and the Enron estate employees could now have a career path at the consulting company. 

To make this deal attractive, the consulting company would like to have the ability to create a services company and offer IT and fulfillment and processing services to other companies.  By the way, this could be done for other commodities outside gas and power.  The deal would have to include royalty payments to the estate for each additional services agreement.  The intent is to make the services company into a thriving business.  We would also want to sell Commodity Logic (IP included) to round out the services offering.  We could consider selling the IP to our EGM and EIM systems as well.

All in all, the intent is to bring value to the estate and support the estate while the businesses wind down or start up.  We must make sure that the NETCO agreement allows the estate to license the gas and power software in some capacity and continue to develop the applications.

As an aside, the estate cannot perform on the Bridgeline or AEP deals.  There are not enough resources that fully understand the system, therefore, we cannot maintain a fully operational production quality system.  These deals must either be moved to NETCO or we need to find another alternative (the above referenced services company or selling the software to AEP and Bridgeline).

I know this is long winded, but I needed to get these points down on paper.

I am on vacation next week, but can be reached on my cell phone at 713-240-0919 or at my house in Kiawah at 843-768-6651.  I'll also have my Blackberry but reception is poor on the island!

Have a great holiday.

Beth